const SyncFromRight = props => (
    <svg width="133" height="133" viewBox="0 0 133 133" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
    <ellipse cx="66.6342" cy="66.5" rx="66" ry="66.5" transform="rotate(-180 66.6342 66.5)" fill="white"/>
        <path fill-rule="evenodd" clip-rule="evenodd" d="M99.356 82.3548C100.478 81.5575 100.478 79.8914 99.356 79.0941L84.2537 68.3627C82.9295 67.4217 81.0952 68.3685 81.0952 69.993L81.0952 75.1025L34.4847 75.1025C33.9325 75.1025 33.4847 75.5503 33.4847 76.1025L33.4847 85.3463C33.4847 85.8986 33.9325 86.3463 34.4847 86.3463L81.0952 86.3464L81.0952 91.4559C81.0952 93.0804 82.9295 94.0272 84.2537 93.0862L99.356 82.3548Z" fill="#002050"/>
        <path fill-rule="evenodd" clip-rule="evenodd" d="M34.44 50.2819C33.318 51.0792 33.318 52.7452 34.44 53.5425L49.5423 64.2739C50.8665 65.2149 52.7008 64.2681 52.7008 62.6436L52.7008 57.5341L99.3113 57.5341C99.8636 57.5341 100.311 57.0864 100.311 56.5341L100.311 47.2903C100.311 46.738 99.8636 46.2903 99.3113 46.2903L52.7008 46.2903L52.7008 41.1807C52.7008 39.5562 50.8665 38.6094 49.5423 39.5504L34.44 50.2819Z" fill="#F3785B"/>
    </svg>

);

export default SyncFromRight;